# RSL_get_groundr_and_h

### Synopsis

#include "rsl.h"
void RSL_get_groundr_and_h(float slant_r, float elev, float *gr, float *h);

###

Description

Given slant range, slant_r, and the elevation angle, elev, compute the ground range, gr, and height, h. Range and height units are in km. Angles are in degrees. This is the inverse fuction of RSL_get_slantr_and_elev.

### Return value

None.

### See also

RSL_get_slantr_and_elev, RSL_get_slantr_and_h

Author: John H. Merritt